<?php
    //phpinfo();
	define('SYSTEM_PATH', 'System');
    define('APP_NAME', 'admin');
    define('APP_PATH', 'admin');
    define ('WEB_ROOT',dirname(__FILE__));
    
    require_once SYSTEM_PATH . '/system.php';
    App::run();
?>